.googleMapsContainer {
	position: relative;
	height: 500px;
	z-index: 0;
}

.googleMapsContainer .googleMaps {
	z-index: 1;
}

.googleMapsContainer .googleSearch {
	position: absolute;
	z-index: 1;
	width: 400px;
	top: 0;
	padding: 0;
	/*left: set by JS*/
	height: 500px;
}

.mapsContentDiv {
	background-image: url('../images/bgWhiteTrans.png');
}

.mapsSearchDiv {
	background-color: #dbdbdb;
	padding: 5px 15px 5px 15px;
}
.mapsSearchDivPadding {
	padding: 0;
}

#addressContainer {
	overflow-y: scroll;
}

.mapsSearchAddress {
	font-size: 12px;
	color: #231f20;
	line-height: 26px;
	cursor: pointer;
	margin: 5px 5px 10px 5px;
}

.mapsSearchAddress .callToAction {
	line-height: 20px;
	margin: 10px 0 10px 0;
}

.mapsSearchAddress {
	background-image: url('../images/pointer.png');
	background-repeat: no-repeat;
	background-size: auto 32px;
	background-position: top 5px left 0;
	padding: 0 0 0 40px;
}

.mapsSearchAddress span {
	font-size: 16px;
	display: block;
	width: 100%;
	margin: 5px 0 0 0;
}

@media (max-width: 767px) {
	
	.mapsSearchHeaderDiv {
		display: none;
	}
	
	.googleMapsContainer {
		height: 500px;
	}
	
	.googleMapsContainer .googleMaps {
		height: 250px;
	}
	
	.googleMapsContainer .googleSearch {
		position: inherit;
		left: 0;
		width: 100%;
		height: 250px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.googleMapsContainer {
		height: 750px;
	}
	
	.googleMapsContainer .googleSearch {
		width: 320px;
		height: 750px;
	}
	
	.mapsSearchAddress {
		margin: 5px 5px 10px 25px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.googleMapsContainer {
		height: 435px;
	}
}